
gform.addFilter('gform_form_editor_can_field_be_added', function (canFieldBeAdded, type) {
    if (type === 'WEBONE_SMS_OTP') {
        if (GetFieldsByType(['phone']).length <= 0) {
            alert('شما باید ابتدا یک فیلد از نوع تلفن به فرم اضافه کنید');
            return false;
        }
    }
    return canFieldBeAdded;
});
